33 Replies Latest reply on Apr 19, 2017 2:59 PM by diconf54709731

    Warning: older Cinema 4d render engine is running

    robereke Level 1

      When I try to activate the new Cinema 4d renderer in After Effects version 14.0.1.5 on a 27-inch iMac (2013) I get following warning:

       

      "3D layers may not render correctly because an older CINEMA 4D render engine is running.

      - if using a CINEMA 4d installation rorender, reset to the default in the renderer options.

      - Close all versions of After Effects and restart CC 2017 by itself.

      - After restarting, choose Edit > Purge > All Memory & Disk Cache."

       

      Tried all options and there is no older version of Cinema 4d renderer running. Activity Monitor.app says /Applications/Adobe After Effects CC 2017/Plug-ins/MAXON CINEWARE AE/(CINEWARE Support)/bin/CineRenderAE.app/Contents/MacOS/CineRenderAE is running.